<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_70"
    android:layout_marginLeft="@dimen/dp_15"
    android:layout_marginRight="@dimen/dp_15"
    android:background="@color/white"
    app:cardCornerRadius="@dimen/dp_8"
    app:contentPaddingLeft="@dimen/dp_12"
    app:contentPaddingRight="@dimen/dp_12">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="center_vertical"
        android:paddingTop="@dimen/dp_12"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:layout_weight="1">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="运费结算：204554127412"
                android:textColor="@color/black"
                android:textStyle="bold"
                android:textSize="@dimen/sp_15" />

            <TextView
                android:id="@+id/tvCarType"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:layout_marginTop="@dimen/dp_8"
                android:text="2023-12-18 15:25"
                android:textColor="@color/color_9"
                android:textSize="@dimen/sp_12" />


        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:gravity="center_horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="+2000"
                android:textColor="@color/black"
                android:textStyle="bold"
                android:textSize="@dimen/sp_15" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:layout_marginTop="@dimen/dp_8"
                android:text="余额：8556.52"
                android:textColor="@color/color_9"
                android:textSize="@dimen/sp_12" />


        </LinearLayout>


    </LinearLayout>


</androidx.cardview.widget.CardView>